
	/* Piaras */

.view-calendar {
  margin-top:20px;
}
.view-calendar .view-content {
  padding-bottom:20px;
}
.calendar-calendar {
  margin-left:2px;
  width:100%;
  padding-top:2px;
}
.calendar-calendar .month-view {
  box-shadow:0 0 2px #000000;
}

.calendar-calendar td {
  border:1px solid #dadada;
  border-right-color:#dadada;
  border-bottom-color:#e3e3e3;
}
.calendar-calendar td.empty {
  border-color:#dadada;
  color:#dadada;
}
.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.multi-day.ends-today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color:#999999;
}
td.single-day {
  background:url(images/cell-bg.png) bottom repeat-x;
}
td.single-day .inner {
  min-height:50px;
}


.view .date-nav-wrapper .date-prev {
  float:left;
  position:relative;
  right:0;
  text-align:right;
  width:80px;
  padding:2px 15px 3px 0;
  width:85px;
  height:18px;
}
.view .date-nav-wrapper .date-next {
	float: right;
	  position:relative;
  right:0;
  text-align:right;
  width:80px;
  padding:2px 15px 3px 0;
  width:85px;
  height:18px;
}
.calendar-calendar .view-item {
	background-color: #C00;
}

/* Piaras The background of multiday events*/
.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
	border-radius: 10px;
	background-repeat: repeat-x;
	background-position: bottom;
	border: none;
	padding: 0px;
	background-color: #EBF5EA;
}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
  top:2px;
}
.calendar-calendar .item {
  color:#333333;
}
.calendar-calendar .item a {
  color:#333333;
  text-shadow:1px 1px 0px #ffffff;
}


/*background of individual days*/
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
	width: auto;
	padding: 0px 3px;
	overflow: hidden;
	background-color: #FDFFCD;	
}

